PYROS - Evolution #4231
Evolution # 4090 (Nouveau): *********xxxxeees pYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (\Wp) 09.1 — OBSERVATORY CONTROL
Evolution # 4055 (Nouveau): ******* (M) 09.1.25 - Request Builder (private sub-module)
* (F) Request VIEW (show structure: sequences, albums, plans)
09/15/2016 11:07 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2016 04:31 pm - Etienne Pallier
- Subject changed from (F) Display a Request (show structure: sequences, albums, plans) to (F) Request VIEW (show structure: sequences, albums,

plans)

#2 - 10/06/2016 12:34 pm - Jeremy Barneron
- Estimated time set to 12.00

#3 - 10/13/2016 11:44 am - Jeremy Barneron

- Subject changed from (F) Request VIEW (show structure: sequences, albums, plans) to * (F) Request VIEW (show structure: sequences, albums,

plans)
